[SOLVED] Lutris ' Vulcan is not Installed or is not supported by your system' Error

Hi!

I’m getting the following error in a game I’m trying to open through Lutris. What should I do?

Epic Hata (Error)

Hi!

  • Close the error opened to resolve the problem and restart Lutris.
  • Select the bug-giving game/program and go to the settings for this game.

  • On the opened tab, go to the Runner options section and disable the ‘Enable DXVK’.

The process is over :+1:. You can now run successfully.

© 2019 TÜBİTAK